aside {
    background: var(--borg-main);
}

.box-nav {
    gap: 30px;
}

@media screen and (max-width: 768px) {
    .box-nav {
        gap: 30px;
        display: flex;
        flex-direction: row !important;
        justify-content: center;
        align-items: center;
        margin-bottom: 0 !important;
    }
}

.box-nav .nav-link {
    transition: all 0.2s ease;
    border-radius: 8px;
    padding: 10px;
}

.box-nav .nav-link:hover {
    background-color: #f0f0f0;
}

/* ITEM SELECIONADO */
.box-nav .nav-link.active {
    background-color: #f0f0f0; /* azul bootstrap */
    box-shadow: 0 4px 10px rgba(0,0,0,0.15);
}
